Package org.apache.nutch.tools

## Class FreeGenerator.FG

- java.lang.Object
- - org.apache.nutch.tools.FreeGenerator.FG

- Enclosing class:
    FreeGenerator

      public static class FreeGenerator.FG
      extends Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static class` | `FreeGenerator.FG.FGMapper` |
    `static class` | `FreeGenerator.FG.FGReducer` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `FG()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FG

          public FG()